.img-responsive{display:block;max-width:100%;height:auto;max-height:300px;}.icon{border-radius:;background-color:;max-width:128px;}.homeapp-title{color:#000;}.small-banner{background-color:#c3c3c3;border-radius:25px;display:block;height:auto;max-width:256px;}.screenshot{max-width:375px;}.library-item,.library-item a{color:#ffffff;}.button-library{border:px solid #fff;color:#007aff;text-decoration:none;text-align:center;display:block;border-radius:5px;line-height:27px;box-sizing:border-box;-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;background:none;padding:0 10px;margin:0;height:29px;white-space:nowrap;position:relative;overflow:hidden;text-overflow:ellipsis;font-size:14px;font-family:inherit;cursor:pointer;outline:0;}
html.with-statusbar-overlay .framework7-root {
  padding-top: 20px;
  box-sizing: border-box;
}
html.with-statusbar-overlay .framework7-root .statusbar-overlay {
  display: block;
}
html.with-statusbar-overlay .framework7-root .panel {
  padding-top: 20px;
}

.item-media img {
    border-radius: 18px;
}
.trending-icon {
	border-radius: 30%;
	width: 80px;
	height: 80px;
    box-shadow:0px 0px 10px 0px rgba(46,46,46,1);

}

body {
    /*background: #B24592;
    background: -webkit-linear-gradient(to right, #F15F79, #B24592);
    background: linear-gradient(to right, #F15F79, #B24592);*/
    background-image: url("../img/BG2.jpg");
    max-width: 100%;
    max-height: 100%;
    background-size: cover;
    /*filter: blur(10px);
    -webkit-filter: blur(10px);
    -moz-filter: blur(10px);
    -o-filter: blur(10px);
    -ms-filter: blur(10px);*/
}

.views {
    /*border-radius: 7px;*/
}

.statusbar-overlay {
    background: url("../img/BG2.jpg") no-repeat;
    background-size: cover;
    background-position: center center;
}
/* Change Status bar background when panel opened */
body.with-panel-left-cover .statusbar-overlay {
    background-image: url("../img/BG2.jpg");
}    

.card {
    background: rgba(54,54,54,0.09);
    box-shadow: 0 1px 2px rgba(0,0,0,.3);
    margin: 10px;
    position: relative;
    border-radius: 7px;
    font-size: 14px;
}


.navbar-fixed .page-content {
  padding-top: 77px;
}

.searchbar .searchbar-clear {
    top: 4px;
}



.popup {
    top: 20px;
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.searchbar {
    background: #FFF;
    height: 58px;
}

.searchbar input[type=search] {
    font-size: 17px;
    font-weight: 200;
    background-color: #eeeded;
}

input[type=search]::-webkit-input-placeholder {
  color: #000;
}
input[type=search]:-moz-placeholder {
  color: #000;
}

.searchbar .searchbar-input {
    height: 37px;
}

.searchbar:after {
    background-color: transparent; 
}

.page-content {
    background-color: #FFF;
}



.list-block .item-subtitle {
    font-size: 15px;
    position: relative;
    overflow: hidden;
    white-space: nowrap;
    max-width: 100%;
    text-overflow: ellipsis;
    /*margin-top: 6px;*/
}

.list-block .item-text {
    font-size: 11px;
    color: #8e8e93;
    line-height: 21px;
    position: relative;
    overflow: hidden;
    height: 42px;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
}

/*.content-block {
    margin-left: -10px;
    margin-right: -15px;
}*/

.content-block-title span.see-all {
    float: right;
    font-weight: normal;
}


.top-categories li {
    color: #000;
}

div[class*="col-"] {
}

.row {
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
}          

.content-block-title {
    color: #000;
    font-weight: 700;
    text-transform: none;
    font-size: 17px;
}

.content-block-inner:before {
    background-color: transparent;
}

.external-linking .icon {
    width: 12px !important;
    height: 12px !important;
}

.external-linking .item-inner {
    margin-left: 6px !important;
}




#tracker input[type='range']::-webkit-slider-thumb {
     -webkit-appearance: none !important;
    background-color: #555;
    /*border: 1px solid #CECECE;*/
    height: 7px;
    width: 7px;
}

.circle
  {
    opacity: 0.5;
    transition: opacity .15s ease-in-out;
       -moz-transition: opacity .15s ease-in-out;
       -webkit-transition: opacity .15s ease-in-out;
  }

#coverArtNowPlaying {
    border-radius: 6px;
    -webkit-box-shadow: 0.5px 0.5px 41px -14px rgba(0,0,0,0.75);
    -moz-box-shadow: 0.5px 0.5px 41px -14px rgba(0,0,0,0.75);
    box-shadow: 0.5px 0.5px 41px -14px rgba(0,0,0,0.75);
}

.modal-overlay.modal-overlay-visible, .picker-modal-overlay.modal-overlay-visible, .popup-overlay.modal-overlay-visible, .preloader-indicator-overlay.modal-overlay-visible {
    opacity: 0.8;
}

.modal-overlay, .picker-modal-overlay, .popup-overlay, .preloader-indicator-overlay {
    background: rgba(0,0,0,.9);
}
/* Your app custom files in this file */
/* Tab bar icons */
i.tabbar-demo-icon-1 {
  width: 30px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAADuklEQVR4Xu2d8ZkMQRDF30VwMkAEZIAIEAEiQASIABEgAkSACBABMnAR8D1mv1t3O3uve3qentnXf1d3Vb9f11bv7H5TR8joSoGjrqJJMAiQzg5BgARIZwp0Fk4y5ECAXAdw3NleW4dzAuBL60VbZsglAA8B3AdwpXWgna73HcBrAC8B/GwRYysghPAcAKEc4iCMxwOcSftvAeTVkBWTAlnJZGbLgyl7mQrk0ZAZU2JY21xmyovaTU0BwsL9udbxyuddBcD6UjymAPkA4Gaxx8OY8BHArZqt1gLhLerbHoc/hgLHwNY4eBB5kbm8Z3NVWVILZF/t+DpkTpNrYMc0eaPkgbs2EiOLO4t80agF8hTAkxFPdwG8K4piucZ3ALwdCf8ZAOpUNGqBUPDbI55q1ywKvCPjXyOxvAdAYEWjVjym6o0A+aPAGJBPNZeeACk6vzuNA2S6hk1XWCwQXhX53cUx+B3AdeUOEIFogGyJNFaXkiHCSXIW9QAJEEGB6SapIYKGqSFCDeHj+urfCQQI2yZ81tb89+6RGBabIYWaLsY8QDpDFSABcl6BPFw81SQZkgxJhuw7A8mQZEgyJBnSWRasEgj/pTH2D43e9ec/acb+RbPYGuJ82tsa8L5nYwHSWm1hvQARRHKaBIhTbcFXgAgiOU0CxKm24CtABJGcJgHiVFvwFSCCSE6TAHGqLfgKEEEkp0mAONUWfAWIIJLTJECcagu+AkQQyWkSIE61BV8BIojkNAkQp9qCrwARRHKaBIhTbcFXgAgiOU0CxKm24CtABJGcJgHiVFvwFSCCSE6TAHGqLfgKEEEkp0mAONUWfAWIIJLTJECcagu+AkQQyWkSIE61BV8BIojkNAkQp9qCrwARRHKaBIhTbcFXgAgiOU0CxKm24CtABJGcJgHiVFvwFSCCSE6TAHGqLfgKEEEkp8kqgTgFdPpa7Ks1nCI5fQWIU23BVxdA0vLolFQXLY/SFOwvkG6agrGHH3vg7hp8xTdvJYfQNo8NavgK9V3D2jbvosaSm7bWhLM2MHwzHiFc1Kbc2liSJ2Lfy5SFWrhqk6oObVSktqEL56Y58fiZqsqOqUA4P+27z0P5b+27N6Gw3+u9VX8A6Zt7M9QWfcYZyykfWdtLscCxWctxdSTLnngyfFoUNyM+u+1WQLgubx/8CLuorfWypf83+k2bch7GJrfJlkC2Q2XBJ6A1DwJo3lZpLiBrBjHr3gJkVnnLFw+Qcs1mnREgs8pbvniAlGs264wAmVXe8sV/A0R0cXQEJJ5hAAAAAElFTkSuQmCC");
}
.active i.tabbar-demo-icon-1 {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAEFUlEQVR4Xu2dQVYTQRCG/8oCluYG4gnkBsIJxBMIJxB2ZDbiJmEnnsB4AvUE4AmEE4g3gKUsUr7OvDwRM6HSUyl74J91TVfN901P98vMSwl4FEVAiqqGxYBCCrsJKIRCCiNQWDmcIY9CSKWbUDwp7Fp9yxFcYyjnvoPCcVE/0j5u8AaKXQg2vAstcjzFJQRjrOEDjuTKo0afR1aluwDeA+h7FNXBMZKMAwxl3Lb29kIq/QggCeEBjDGUvTYg2gkZ6D5kOjN4zAgoDjCSk1wg+ULSwg18z038oM+b4BmO5TLnGvOFDPQUgq2cpA/+HMUZRrKdc515Qg51Az38WJDwJ9LzdIKznKKKP6c3vRHTuvm0sdbMWZInZNHaobjAOra8toHFyknb/F84g+B5Q417ObuuPCGVHgF4O7cQxSuM5EuxID0LG+gOBJ8bhnyHoSROSx25QhLwl3MzDSVvzKXKLii4Um2o5iuGsrNspXnwBpqm6gsKAdAkRPENI1l600Mhy97Cd+MppC1B5/M7K+RQt9DDqTOO+cNNsI1jidlyU4hBKYXcgtS0y+IMMdxJue9DcnZZFEIhJgJtg7iGGAhyDTGsIfV79uz3BAYNf0IE+6t43z23hs7OkKWIdiiYQgqTRSEU8i+BnG1vYRzdyuEMcUPpMxCF+HB0G4VC3FD6DEQhPhzdRqEQN5Q+A3VWSP2VRtMXGj5wVjXKOi4av6LprJDIX3u9xSz6bYxCvGkbxqMQA6TIEAqJpG3IRSEGSJEhFBJJ25CLQgyQIkMoJJK2IReFGCBFhlBIJG1DLgoxQIoMoZBI2oZcFGKAFBlCIZG0DbkoxAApMoRCImkbclGIAVJkCIVE0jbkohADpMgQComkbchFIQZIkSEUEknbkItCDJAiQygkkrYhF4UYIEWGUEgkbUMuCjFAigyhkEjahlwUYoAUGUIhkbQNuSjEACkyhEIiaRtyUYgBUmQIhUTSNuSiEAOkyBAKiaRtyEUhBkiRIRQSSduQi0IMkCJDKCSStiEXhRggRYZQSCRtQy4KMUCKDHmQQiIBRubq7F9rREKKzEUhkbQNuYoQUilbHs1cFdHyiE3Bah0FNQVLPfxSD9x5xznWsP0o2ubdTBvUpI6n847Atnn3NZactbUWnGMCl7bWhqd5TEgPfSjS/9gvblMe2liynq7Nndpi0JSbJbNDW7qgvC5t6Uw2J26+ITJnRzsh9Sxh++67Wv5b++5ZIQMdQ/C63OdHYGWKTxhJ2vBkH/mPrNspK92dNmsRPMmupMsnKq5RN5EZt70MHyGpivS/vDfYv7etdduKyzq/blO+hhOvbb6fkL9nzCYm6JfFzrmaHq5W0VZpNUKcr/0xDUchhdmmEAopjEBh5XCGUEhhBAor5zc686eSTJA73QAAAABJRU5ErkJggg==");

}
i.tabbar-demo-icon-2 {
  width: 30px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAEy0lEQVR4Xu2cj63UMAzG/SaADWAENgA2YANgAmACYAJgAmADNgA2gA1gA9gAfY9G3KvaJvG/ONSVTjrp0sbxL7bTfO1dUR6hPHAVypo0hhJIsEmQQBJIMA8EMycjJIEE80AwczJCEkgwDwQzJyMkgah54DYRPSaiR0T0YLnqFyL6REQfieiXWk+OF5oxQgDiGRE9JyJ83zoA4y0RvZsNzExAWkCs4UwHZgYgHBDTgokO5GUlNfVmd0TMqyWV9Z7r0j4qEBRrOO6ukRd+LNdH8Q91RANiDWLt/HBgogDxBhEWzGggo0GEAzMKCG7k3hvWCGldQCp7SkS40XQ9vIEABFZO5c7adbCMzgDktScYLyCzgVizcwNjDWR2EO5grID8byDcwGgDwY0civUsNYJRVm6cgp3lF0SERYDKoQUEIFCsn6hYNd9FPizFXwxGCuTsINZTRwxGAgR6xJv5JrOLxbiHAZzugwsENeJzd2/nOuEh5/6FCwRqHFS7PPY9ALUSWaTrSCBd7upq7AokU1adjWvKgjlZ1PehuBf1Ysq95emO+/UJc4oWX5eJ+o07Wm4NWfeHFAbJ9axgAALjF2/XawEpgM4GRg1EcaA2kLOAUQdhDeR/BWMGwgvIJRhsJdzhFrvB531firW4RtTGYZWy9vrFbjCK3yxgfi72svalas7f+t0bSLEhOhh3EN4pa5aIGQYiCpAoETMchDUQCFcc9cw7lUlAcMd4WFq0a8ilpi55dAb7ZCj+tziFseGc38uqiVOsLx/gmFJT54LBeyEAg48WGICAloNP7ytvR0/SiKVbrZTVo6mPBGMFYh2MYjCSlMXdfvcE4wViDcZ9+11DoOLm35ZUJgGh9WyZq0ClqalzwxxgsCrDa9Fl2x97TQCNa/bWiJ7027BuuH4DeGpNnQumxTlHbbRBlL5cgWikrD0neYGxAlHG5Zqy0Cm3qLfOaCsw1iAwPveiXpzqoalrgfEAcSpNHQsJvM00ulhvRbiacCW5D9kyzFpTBwxEDN4vrz3ZgejFS6XdK53WnEpEaiC07tT3bLcGg36xeYklLiCVqMFSGB8sha3+dAB9q4OwBlKu7wGmY0KLm5qB8AJyCSY19Yb5oF1Dal166x01e2q/S/SS2rU3f/cGUoyIDsYdhHfK2pst0cAMAxEFSJSIGQ7CGghXb/aOGAkI7hgPa4t2DUlNnVXK/52kBeRon8hTIay5QyJcpaa+eLdFIRwFYt2veCNUEiHc7XfPiLGKiNoEcN9+1xCoUlPfwMqNkNTUazHy91+1u3eaIwApQxPn37qPNltYCVeuQDRS1p7/vMBYgSjjSk29MUKsQcAM96Jexp6a+s1ZkJp6Q1R4RISacMUt6nt+sFYIU1NvmIFbTazBoM/U1BlwPMAwzGKfopaa9izQTllHqSw19YZ54AUkihDV4JIbTSR6SW9f1+29gcwCxh1EccwoIFHBDAMRBUgUMMNBRAMyCkwYEFGBFLsiv6fOKtatJ42uIUd2aki36+tLFMRWn4raRQZSBqYBJjyI6Clra5ZxwEwDYkYgPREzHYiZgVyC0XxPXZT7tU6eoYZojXWK6ySQYJgSSAIJ5oFg5mSEJJBgHghmTkZIAgnmgWDmZIQkkGAeCGbOH/0Ha3QpuAiqAAAAAElFTkSuQmCC");
}
.active i.tabbar-demo-icon-2 {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAAFGElEQVR4Xu2dwXkTMRCFn3JIjqQDUgIdEDqgg5AKMLfElzgXww2nApwO3AGhA+ggdBCOcIj4tOvFZmN7V7Oj0SievWZXGs2vmdHqaR0Hu1R5wKmyxoyBAVE2CQyIAVHmAWXmWIQYEGUeUGaORYgBUeYBZeZYhBgQJg9M/DH+4Aweb+FwWrXqcQeHBQ5xi4l7YOpJtJnyIqQG8R7ACMDxFm8FGDMc4qY0MOUA6Qeizac4MPqB0EAUC0Y3kLG/6khNsfk9RMwEU3cT+6DU/TqBXPqzynEOJ0kc4XFftf/R3SZpf0CjuoCkBtF2lEIwOoBIg1AMJi+Q3CAUgskD5MKfwuFLshoxIIcvXzDv4XGOT+5uaFOxz8sCqUFc/XuzjrVW+v7w5u9xLQlGBkhpIJ6mMjEwaYGUDiIDmDRAnhsIQTC8QC78ybJY17uvz/3yWMDjAz658KLJcvEACSAOELY53rFYVV4jczxWxX8wmGFADER76gwGQwdy6Udw+FzeZBax+BxTN6f0RAMSivYBvlI63JtnHvGG8v5CAzL2M6BS7eza7oEbTF1QNaMuAxLlrqibBYFYyuomI5qygjlW1HdBES7qjSlj/woeMzi87p4ye3CHxzc4jDB136mjpdWQdm/1VkmQXPcTTADhMaGsqtqu5AHStLpvYBhBNC7kBbIvYBKASAvkuYJJCEIGyDqYA4SthJfUYpf1OY8f8Bhx1IiucaRJWdt6HfuwGzwpCMzP5cE60r5Ul/M3/V0WyGq5rB2MOAjZlFVOxGQDoQOInojJDiItkCBcUdQz+RpDB0EdY0dh4a0h65r6kDNNYZ+sPmz9glIYO5/x+LXc4ogv1usHOIrU1Klg6u9CRtVykwtMDSJ8WTWL/rJq90mawdItT8qK0dRzgkkHoh2Mg8HQUxZ1+10SjByINhjh7XcOgYqaf/uksmEgeM6WiQpUvJo6LcwDmN/VObDwWXS97R/2moAFjjAn1Ajus2WCEi4vkCbcaWA6l1QdN8TUwbi+BIFwpKztg5MBkw5EPTLRlBU6pBb1/rMsDZjUIOrxCRf11ZaHhKbOA0YCxF5p6uEwxRGuFRTrpzHOKFzR30M2pZ70mvoDPOZwuO082VGfiDmrtkhSXYwgeN7Utw00PZiwxA1H/xdwCL/O0PzyzzF89YM0YSmc5kcHmuU10ymTtgt5I6TdugSYVLN/U7sJIkIWSNNbvUw2Tb3H5EkbIW0D5PWOHi7YeQtdLyH2LAtktVw2TX0LsDxA9IIRj4g8NaQrfPOnsuwgUi97TVPvmoQiKcs0dSKG1WM8NWTXPpGkQtjljmHC1a4fzuHZbwMG/v+QmA27nGDSgWhPgcFg6BFC3X6XBCMHog1GePudQ6AyTX1jgqVFCK+ESwtz09TXgPICaRqmgekq5F1/j6mDXW39/3fT1KP8lQ5EbYZp6j1xpAZRmyFc1Fd7Uaapr88D09R7RIVERDAKV7RV1jY/pFcITVPvMQef3pIejGnqasGQDCM+xJiatlnAm7J2pTLT1HvNAhkgq1WZdum27TRx4UoWSDlgxEE0rskDRC+YbCB0ANEDJjsIXUDygVEDQieQxirN36n3WivRb8pbQ3bZ3efjzthxD1EQY/si3q8XSDMgDjAFgNCdsjbNLgqYgkCUByQmYgoEUS6QdTCc36kTcz73Y/prCPeIlbdnQJQBMiAGRJkHlJljEWJAlHlAmTkWIQZEmQeUmWMRYkCUeUCZOX8Be6L6gwiapRIAAAAASUVORK5CYII=");
}
i.tabbar-demo-icon-3 {
  width: 26px;
  height: 26px;
  background-image: url("data:image/png;base64,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");
}
.active i.tabbar-demo-icon-3 {
  background-image: url("data:image/png;base64,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");
}
i.tabbar-demo-icon-4 {
  width: 30px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAADTUlEQVR4Xu2a4Y3UMBSE5yqAEqACoALoAKgAqACoBKgAqADoACoAKoASoALQSBspspLYDsvtKP78a6XL7pvMl/GznbsSI8qBqyg1iBFAwh4CgAAkzIEwOSQEIGEOhMkhIQAJcyBMDgkBSJgDYXJICEDCHAiTQ0IAEuZAmBwSApAwB8LkkBCAhDkQJoeEACTMgTA5JAQgYQ6EySEhAAlzIEwOCQFImANhckgIQMIcCJNDQgAS5kCYHBICkDAHwuSQEICEORAmh4QAJMyBMDkk5CBAbkl6KOmBJH++e7qvb5J+Svos6dPp8/+45cPW703ITUmvJD1tdPmdpJeSfjVeX7vs8PV7gDyS9FaSTekZhvFM0seeLy1cO0T9ViBOhGH8yzAUJ2bPGKZ+CxA/mR8WXPx+Mtj9wr3Dw73EfcUG3ln4zuMdSRmqfg2Ip6cfC9OU+8LryqP+4tRv5pd5+rrd0VOGq18D4inmSWH8vVkiatOPE/O1uOh956JgqPpbQLy0dDrmoyUZJaSlpDglXh5vjSHrbwEpjXTPmPYbtWSUf3ePmfeUlgY/ZP0tIF6mevM3jT3pmL5bmutNo5v11hiy/hYQz/3zRPT0jtLospc4Mf69rTFk/S0gfwq3aguA2jTW+3u91x+iPkDWMV7kgdgCUjbic05ZLQuEIevT1NcTcpFFRc+yt6URr92e9zPeV0xjz7J3iPpsDNcTcpGNaW3lxNHJNR8d1YD4cM9HHDeKB8kbvTeVdebzhQPI36epq/WF1XD1a0Ds+drxt+d0J+hLcfx+X5KBzXvGxO6cx++HrN8CxGYO84JoJfXXdv+tQKakOBHl9FXbIXua8g2d4xXu4ev3ALHxntP9Yqp8R7EGxe8+PH219owa3MPX7wUyGeb+4N4y/RvQdLTuHbgXAU6DX+3W3nnUAKz9/bD19wLZayTfqzgAkLBHBCAACXMgTA4JAUiYA2FySAhAwhwIk0NCABLmQJgcEgKQMAfC5JAQgIQ5ECaHhAAkzIEwOSQEIGEOhMkhIQAJcyBMDgkBSJgDYXJICEDCHAiTQ0IAEuZAmBwSApAwB8LkkBCAhDkQJoeEACTMgTA5JAQgYQ6EySEhAAlzIEwOCQFImANhcv4CxSgUdDUs53UAAAAASUVORK5CYII=");
}
.active i.tabbar-demo-icon-4 {
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAGQAAABkCAYAAABw4pVUAAADW0lEQVR4Xu2ZwXXTQBRF32dBllCCUwHQQTpIqADSQdhhbwgbmx10gKmApIN0gKkAl2Aa8HDmCC/goHkj23z943leZfGV93WvvjQaGfQLRcBCdaNmICHBLgIJkZBgBIK1owmRkGAEgrWjCZGQYASCtaMJkZBgBIK1owmRkGAEgrWjCZGQYASCtaMJkZBgBIK1owmRkGAEgrWjCZGQYASCtaMJkZBgBIK1owmRkGAEgrWjCZGQYASCtaMJkZBgBIK1owmRkGAEgrWjCZGQYASCtaMJkZBgBIK1owmRkGAEgrWjCTkJIW/TBI9wiYQLGCYAnv8+rxUS1jA8YIt7fLD1fznfE84fNiEdiHcAXleCXmKL90cT00B+vZBpuoLhM4CnlTJ2ZRskXGNhdwOP+7O8kfw6IbOUJyLLOOR3jbkt9/oHDeVzId2V+XUvkH8flPBy8KQ0ll8W0t2zv+1xm+rzt8FjnOPWNlWCG8wvC5mmJQyvquDVFiV8wcLqFgUN5vcL6a7OH7WcB9VtcU5XXo3m9wuZphsYPg4CXVuc8AYL+1QsbzS/X8gs5WXqZS3jgXX3mNtV8ZhG80tC8sN89wY+kDctX2FuL4iQJvNLQhLFekjB3MoLillqMl9C+i6qkS6I0kN9BcOzQ4ag99iE71hY+XY4TU3m66HePyGjLGq07O0TMtKyWy+GfUJGejHV1knpITnC1g3fXDTkh+uTozzcE37iDJNBm4uN5Wv7nV1pztv/XEhuuKEPRP/043j+dUJyl/lKAfJ2/LDbV75N5W/wx/iE20B+vZAsJa88DLfV30jyt48z3FQ/M9jto4H8YUJ2wDow+dPuBRLy390bfX4DN6yR8ICEO/rNgwkoLUlPNH8/IfuC1HGUgIRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FEuLLm6ZJCEXkWyAhvrxpmoRQRL4FvwBJNX10JJfq/gAAAABJRU5ErkJggg==");
}
i.tabbar-demo-icon-5 {
  width: 25px;
  height: 30px;
  background-image: url("/img/more.svg");
}
.active i.tabbar-demo-icon-5 {
  background-image: url("/img/more1.svg");
}
i.about-ipa4ios-icon {
  width: 25px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAABsklEQVRoQ+2Z31GDQBDGv40FqB3YgUkHloDBd6EM8mJ8CWWA75JQgh0kdmAHhgLCOgzB8U8IcCwzN8zmeTd3v/u+3b1cCCP50Eg4MAiI44U3E+AJYIeIrph5D1CaA89pHHwMcXjiIA9eeJeDNwXA3w0XQBPQ/WscvEnDiIKUSvD2FES18QImB82klREFcf1VDNBj82nzSxItvOa49hGiIHNv9XlOjZ+qrOPFdfttNkeKgrh+yM1LlhFJFIiuLfplrh/uAVy2gMmSKPjXDFrk1YYIg4ykRoqudUHYNaiSHRhTq7tWoXsxR5iQ1sBkxHCsnyOVgUtleAmQcwTKAE4PTEtpJao1RWukT7H2zVWQviconW+siOuttiCaGm2IeZfEi5lRbk2SOUiHKX5qbWsme5friIJ08J5aS611tIs1xT73wx0Btx1s/CvUGpA6gLaWUxDpgaiK2Fbsqogqcr7RG19R1FpqLbWW2S1Kryhm5/adpV1L269t7bfXu1adnD3eu4xrpG136lrDpj+4FEQVafCaWqtrMVbxo7FW33etUwfIwPs6Coz+qjDuWqZKDpU3GpAv9k3iM6A+HVgAAAAASUVORK5CYII=");
}
i.about-tos-icon {
  width: 25px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAADKUlEQVRoQ+1ZzVXbQBD+xhSQpIKQCmIqiKkgjpx7VhUARykHnEOs3KADiXukmAowFeBUAHSAC7Ambw1+jydW0o7klfN41tEezc433/yuCBt+hupnv4feZwIGDOwTYV8fwcwPBJozMMuRX06T7/NNHk2bUjbyJ9+Yabw2vE4vM+6IeJzG4UWdrM3/rYEMVbS/B/4Dor7NgS9kGLMl8pO2DLUCMlKTIQMxEb1tBOLpJR12OfiwDZjGQHQu7FHvpg2A4rtLzg+agmkE5DGh6aotE0Ugj8zQwTQJ7qQOagRkpKIrEAZlhzH4HozzHDRdG/VVRYMc3AfhmEDvSw1lzNIkOHQOxFORIkJcctCCmcdZEp5XGeKpyTERnZWD4S9pEk4lYMSMeCq6LSuxxDj8nQQzGwMqHcI8T5PwwEbPWkYEpCrBmfmkjomiYZ6KdN85NRm8ZHyQ5IoIyEhF5yAcvUhS8H0Wh6sOLn08f3JnyhmpY0RAPH8yI9AnQ7URs7HWUZ4vfJHGobJ1jAjISE1uTB28Tf3X1YwJVwaWr7M4LK2MRXkZED9ik4fSOBDpKeoYGfTqnpIl4Ts3jPjRA4A3z5XrntE0P7Se1axGuDUYvEjjwHr0EXly1dSIk3VyahA9JmVbck3e3Upo2dIskasowZdpHAxtdYkYsVUqkStrsMz4kSXB2FbXVoFUN0TZJLw1IFUjCgN/szgQLWpbAeKp6JQIpWHDDD9LgsQ2rLRcp0BWsxp6ZzUrgKgRNhoaJR560fTUryMQV473ABZLRl8yLHYKxFNRTIS6uWmx5HzQ6aorYaZmEVurWhBj2KaxOs0RmwsKBl/nzMdNmegktGp2e6u12JZ9Z4zUsNEqH0zgnAEp2yYfK1PzpC5jyBmQsm0SkG1+Ww8t07KkjZJeKvy3QNpuk52HVhkjOyA1MeYs2XeM2GZ3QW7HSJ3jXlNoGe7A5CtsncOcD41P47tepFYXevoOLGcetp1yO+8jtp7clJyzZN+UgbZ6dkBsPdWVnDNGjN9SGnwbtHWEOyCOvqV0XrVeU0N08nVrx4htshXlPD+aE/Dx+e9Nbtltz/8H89eXQl8TC1EAAAAASUVORK5CYII=");
}
i.about-copy-icon {
  width: 25px;
  height: 30px;
  background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADIAAAAyCAYAAAAeP4ixAAAEaklEQVRoQ+2ZT3YaRxDGvxrl2dnFOYHxCSKfwOgEQZC9hhMY7wJZGC/CZCd0Aib7QCYnEDqB8QkinyCwi/TCfHk9YtDMqIHq0cjk8cKW/jO/ruqqr6oFB/KTA+FAZSANv/9C5Os3Qh4LUCdQE0Ete1AkrgW4JjClyIz8+yoK+/MqDvPRIK324AxEAyKNUh9ERhBE41Hv11LzV5NKg7T8X94S7BRPvezH3FlLhuPwx4syaziD/OAH9RgYVQVQ/GgD5AHt38Lu1AXICaTpD85FpOOyQdmxJIeTsPdOO18FYi7yEZ5dQuRYu3Al48jZErcnmoCwE6Th/3x8BBl9cYj0JJQwW0H2ZomHF2enZbaCtPzBx71ZwgIzDnuvN7nsRpCWHwwheFuJr1e1CHExDrvWYGMFMSGWgssy+xP8LJRIgOgfxPMo/Glm1mn4Qe0roBYDdQh9gbwss74QJ7bQbAVp+sGfrnmC4JVH6Wvjf5KPhH2BvHEBMnlmEnZfFec8AGn6QV8E790W57tJ2Bu6zEnHNv1BR0TOXeaSD/ezgbhYYyFEQ2uFTR+bhHjxTCb/RgNks0oOpOkHvghGmsXMmE3+upIxZwIem6hHci6QGYHrGPFFem+y+6xgPmr3JtGehN0wHZ8DabWDCMD3msVs5r1Lnt45BPWtaxDTJW5Oixnb0c3+GI+6a8W9BkmSnzz/SwUBXk1GvdzHGggPcikiL1RrkPMYPClap9keTLUBYMmbb9PDWIO0/IGpKX7XfETRpVwh7tWHgbl9lbWMU+gnT8dhz3jRfYWojVYmT0xGvVzl1/KDy53utOmEyGgc9k6zfzfbA1Ob7MwzJD5Mwm4/D6I1aSG7Op2gxtwOY0zuSl187VraJFh0q1Z7EAJy5rB/dUPJWaq/7u9IO6BmhyXj19kLum9hOR51EwZnkHRiCt1SHoDmkMqM+R+k6FrNdjAT4Lsyp1nFnAcW0Ya8/9JlJ/BpMuomfYT7qHVA4Vcl323K00VWWNwpp5nM/9pUYE2Ij5UoLjI8A7NY8qZWqURxEY0gpuOwe2KR4eqaAsBiybheFI0ucscqGs1HVSHjPZHhLvVqpEXM28aTyPiVb1ZWWFHoE2KeGExoXhA0Yfp6SQ6fvLBKYJTK04w1lZ8HOa2i1HWqZSwK3FKzuzcDQOmUfQ4wzxMQOjUuimVuLo+UqQdyoZSYCvBBa51E/gPvXesYWz20EeQxNYbJMwAjCiKSi2yDToQvhWJKZHMXc8WZVq44NeiSCHYILdP0dPYtCLNWyuoqm/V2Pit48tz4/t7UbRIdgU8xb+rbHnwUDz1BzROYpvReYDQQGy970XRGvuzDMloINci6rP2SAWDLW4jzHbFNWD0HhJq+kzak5i81P3sUX5uP0rk778imjzF9Wgg6VQGZRAfCPEk7ZflHg6xD9F0H3zSTVc1vW2FFIsp21stYsrRFbAHhCM/qRvFCaLJ3rWgtc3kBzkGZCpI39KnmDV0DVhmIZrOnHHMwIP8C2F6YUar5vnMAAAAASUVORK5CYII=");
}
.navbar .navbar-inner .right.title {
    padding-top: 20px;
}
.navbar .navbar-inner .left.title {
   font-size: 23px;
   font-weight: 700;
   font-family: sans-serif;
   padding-left: 7px;
}
.navbar .navbar-inner .left .toptitle .back {
    line-height: 1px;
    height: 1px;
    text-transform: none;
    font-size: 15px;
    transform: translateY(-100%);
    transition: .4s ease-in-out;
}
.navbar .left.title .toptitle {
    color: #9f9f9f;
    display: block;
    line-height: 1;
    top: 15px;
    padding-left: 3px;
    font-weight: 400;
    font-size: 12.5px;
    position: absolute;
    text-align: left;
    width: 100%;
    text-transform: uppercase;
    letter-spacing: 0.7px;
}

.right .toptitle {
    margin-top: -36px !important;
}
#overlay {
    display: none;
    cursor: pointer;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    width: auto;
    height: auto;
    background-color: rgba(0, 0, 0, 0.5);
}

#overlay-content {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    width: 800px;
    height: 600px;
    padding: 20px;
    background: #000;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -400px;
    margin-top: -300px;
    color: #fff;
}

.chip {
    font-size: 14px;
    font-weight: 400;
    background: #007aff;
    display: inline-block;
    height: 23px;
    line-height: 23px;
    border-radius: 5px;
    padding: 0 6px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -ms-flex-align: center;
    margin: 2px 0;
}
.icon-home {
  border-radius: 25%;
  background-color: #fff;
  max-width: 128px;
}
 html, body {
         position: relative;
         height: 100%;
         }
         body {
         margin: 0;
         padding: 0;
         }
#loader-wrapper {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1000;
}
#loader {
    display: block;
    position: relative;
    left: 50%;
    top: 50%;
    width: 150px;
    height: 150px;
    margin: -75px 0 0 -75px;
    border-radius: 50%;
    border: 3px solid transparent;
    border-top-color: #3498db;

    -webkit-animation: spin 2s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
    animation: spin 2s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */

    z-index: 1001;
}

    #loader:before {
        content: "";
        position: absolute;
        top: 5px;
        left: 5px;
        right: 5px;
        bottom: 5px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #e74c3c;

        -webkit-animation: spin 3s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
        animation: spin 3s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    #loader:after {
        content: "";
        position: absolute;
        top: 15px;
        left: 15px;
        right: 15px;
        bottom: 15px;
        border-radius: 50%;
        border: 3px solid transparent;
        border-top-color: #f9c922;

        -webkit-animation: spin 1.5s linear infinite; /* Chrome, Opera 15+, Safari 5+ */
          animation: spin 1.5s linear infinite; /* Chrome, Firefox 16+, IE 10+, Opera */
    }

    @-webkit-keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }
    @keyframes spin {
        0%   { 
            -webkit-transform: rotate(0deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(0deg);  /* IE 9 */
            transform: rotate(0deg);  /* Firefox 16+, IE 10+, Opera */
        }
        100% {
            -webkit-transform: rotate(360deg);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: rotate(360deg);  /* IE 9 */
            transform: rotate(360deg);  /* Firefox 16+, IE 10+, Opera */
        }
    }

    #loader-wrapper .loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #F8F8F8;
        z-index: 1000;
        -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(0);  /* IE 9 */
        transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
    }

    #loader-wrapper .loader-section.section-left {
        left: 0;
    }

    #loader-wrapper .loader-section.section-right {
        right: 0;
    }

    /* Loaded */
    .loaded #loader-wrapper .loader-section.section-left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .loaded #loader-wrapper .loader-section.section-right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
        transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }
    
    .loaded #loader {
        opacity: 0;
        -webkit-transition: all 0.3s ease-out;  
                transition: all 0.3s ease-out;
    }
    .loaded #loader-wrapper {
        visibility: hidden;

        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.3s 1s ease-out;  
                transition: all 0.3s 1s ease-out;
    }
	.color-blue, .list-block .item-link.list-button.color-red, .list-button.color-red, .tabbar a.active.color-red, a.color-red {
    color: #fff;
}

 {
            box-sizing: border-box;
        }
        
        html,
        body {
            min-height: 100vh;
            margin: auto;
            font-family: 'Roboto', sans-serif;
            background: rgb(239, 245, 249);
            background: -moz-linear-gradient(top, rgba(239, 245, 249, 1) 50%, rgba(200, 217, 238, 1) 100%);
            background: -webkit-linear-gradient(top, rgba(239, 245, 249, 1) 50%, rgba(200, 217, 238, 1) 100%);
            background: linear-gradient(to bottom, rgba(239, 245, 249, 1) 50%, rgba(200, 217, 238, 1) 100%);
            filter: progid: DXImageTransform.Microsoft.gradient( startColorstr='#eff5f9', endColorstr='#c8d9ee', GradientType=0);
            color: #536187;
        }
        
        .header {
            height: 100vh;
            display: table;
            width: 100%;
        }
        
        .homeImageText {
            height: 100%;
            display: table-cell;
            vertical-align: middle;
            text-align: center;
        }
        
        
        
        h1 {
            padding: 0px;
            margin: 0px;
        }
 
 
  